:host ::ng-deep .p-carousel-prev-icon {
    color: rgb(218, 137, 137);
    /* width: 70vw; */
}

.Animals {
    text-align: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.7);
    display: flex;
}

.ehsan {
    text-align: center;
    /* background-color: #8888b6; */
}

.slider {
    background: rgb(2, 0, 36);
    background: linear-gradient(90deg, rgb(251, 250, 255) 0%, rgba(77, 13, 13, 1) 100%);
    border-radius: 20px;
    width: 70vw;
    margin: auto;
    margin-top: 70px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7);
}